"Bitrate:" = "Bit Oranı:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2006 heavy_baby" = "Cabos GPL altında açık kaynak kodludur. \nCopyright © 2004-2006 heavy_baby";
"Keyword:" = "Anahtar kelime:";
"Media:" = "Ortam:";
"Shutting down..." = "Kapanıyor...";
"Size:" = "Boyut:";
"Sources:" = "Kaynaklar:";
"Speed:" = "Hız:";
"Version %i" = "Versiyon %i";